{
  "id": 3095373,
  "name": "Edward M. Miller, guardian of the estate of Frances Tabor, a minor, appellee, v. Pilsen Products Company, formerly Pilsen Brewing Company, appellant",
  "name_abbreviation": "Miller v. Pilsen Products Co.",
  "decision_date": "1924-02-27",
  "docket_number": "Gen. No. 28,213",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 640,
    "ocr_confidence": 0.453,
    "sha256": "049d4fc4cae3d0fb313d16bbc92186a8d043304ad540b564dbb72943e3d3d86e",
    "simhash": "1:532b3b8ed023ce08",
    "word_count": 99
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward M. Miller, guardian of the estate of Frances Tabor, a minor, appellee, v. Pilsen Products Company, formerly Pilsen Brewing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Reeve, Vinissky & Trainor, for appellant. Finn & Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward M. Miller, guardian of the estate of Frances Tabor, a minor, appellee, v. Pilsen Products Company, formerly Pilsen Brewing Company, appellant.\nGen. No. 28,213.\nSuit for damages for personal injuries sustained by minor child, run over by automobile truck. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 27, 1924.\nReeve, Vinissky & Trainor, for appellant. Finn & Miller, for appellee."
  },
  "file_name": "0628-03",
  "first_page_order": 656,
  "last_page_order": 656
}
